# Research module on *Drosophila* song circuit neurons
The files provided here are part of a research module on the neuronal circuit responsible for the courtship song produced by *Drosophila melanogaster* males. The focus was placed on the wing motor neurons and small set of potential song circuit neurons (von Philipsborn et al. 2011). <br>
The three-dimensional neuron visualizations are based on reconstructions of these neurons published in the MANC v1.0 dataset (Takemura et al. 2023, Marin et al. 2023, Cheong et al. 2023; more information also under: https://www.janelia.org/project-team/flyem/manc-connectome). 


###### References
Cheong, H. S. J., Eichler, K., Stuerner, T., Asinof, S. K., Champion, A. S., Marin, E. C., et al. (2023). Transforming descending input into behavior: The organization of premotor circuits in the Drosophila Male Adult Nerve Cord connectome. bioRxiv, 2023.06.07.543976. Available at: https://www.biorxiv.org/content/10.1101/2023.06.07.543976v1. <br>

Marin, E. C., Morris, B. J., Stuerner, T., Champion, A. S., Krzeminski, D., Badalamente, G., et al. (2023). Systematic annotation of a complete adult male Drosophila nerve cord connectome reveals principles of functional organisation. bioRxiv, 2023.06.05.543407. Available at: https://www.biorxiv.org/content/10.1101/2023.06.05.543407v1. <br>

Takemura, S.-Y., Hayworth, K. J., Huang, G. B., Januszewski, M., Lu, Z., Marin, E. C., et al. (2023). A Connectome of the Male Drosophila Ventral Nerve Cord. bioRxiv, 2023.06.05.543757. Available at: https://www.biorxiv.org/content/10.1101/2023.06.05.543757v1. <br>

von Philipsborn, A. C., Liu, T., Yu, J. Y., Masser, C., Bidaye, S. S., and Dickson, B. J. (2011). Neuronal Control of Drosophila Courtship Song. Neuron 69, 509–522. doi:10.1016/j.neuron.2011.01.011.